/* Global Structure ============================================================= */
*
{
	text-align:left; 
}

form, div, p, ul, h1, h2, h3, h4, h5, h6
{
	margin:0px; padding:0px; 
}


img
{
	vertical-align:top;
	border:none;
}

a:link, a:visited { color:#646464; text-decoration:none; } 
a:active, a:hover,
.footer-left ul li a:hover
 { 
	text-decoration:underline;
	color: #646464;
}	



.vAlign{vertical-align:middle;}
a{outline:none; text-decoration:none;}
a:hover{text-decoration:none;}

.fl { float:left; }
.fr { float:right;  }
.clear { clear:both; }

.clear-height
{
	clear:both;
	height:10px;
}



input, textarea, select
{
	
	color:#000;
	font:normal 12px Arial, Verdana, Helvetica, sans-serif;
}

select option
{
	padding:1px 0px 1px 3px;
}

	

p{ padding:0px 10px 7px 0px;  }


#main-container
{	width:100%;
	margin:20px auto; 
	padding:0px;
}	

.logo-panel {
	width:860px;
	height:96px; 
	margin:0 auto;
	text-align:center;
	
}
.logo 
{
	width:282px;
	float:left;
	height:96px;
	margin-left:10px;
	}


.menu-panel {
	width:100%;
	background:url(../images/menu-bg.gif) 0 0 repeat-x;  
	height:40px; 
	margin-top:12px;
	text-align:center;
	
}
.menu { 
		width:860px; margin:0 auto;
		padding:0px; 
		}
.menu ul { list-style-type:none; }
.menu ul li {
	float:left;
	padding:10px 15px 0px 15px;
	color:#333366;
	font-size:14px; 
	
}
.menu ul li.li2 { background:none; }
.menu ul li a {
	float: left;
	padding: 0 5px 5px 5px;
	color: #333366; 
	text-decoration: none;
}

.menu ul li a:hover {  color: #3956d0; text-decoration:none; }

#banner-bg 
{
	width:100%;
	height:249px;
	margin:0 auto;
	margin-top:-21px;
	background:url(../images/banner-bg.jpg) center top no-repeat;
}

.inner-container 
{
	width:860px;
	margin:0 auto;
	
}

.left-panel
{	float:left;
	width:282px;
	background:url(../images/left-panel-bg.jpg) left top no-repeat;
	height:249px;
	margin-top: -2px;
}
.left-panel h2
{ color:#3956d0; font-family:"Century Gothic"; font-size:18px; font-weight:normal; padding:8px 0px 0px 16px;
text-align:left; margin-bottom:0px;}

.left-panel ul { list-style-type:none; }
.left-panel ul li { display:block; width:252px; height:25px;  padding:5px 0px 4px 0px; } 
.artwijmomenucontainer .ui-widget .checkablesupport ul li a  { float:left; width:252px; background:#6c99b6; font-family:"Century Gothic"; font-size:12px; color:#fff; font-weight:normal; padding:5px 0px 4px 16px; }
.artwijmomenucontainer .ui-widget .checkablesupport ul li a span{
	color:#fff;
}



.artwijmomenucontainer .ui-widget .checkablesupport ul li ul li a{ 
background:none !important;

color:#646464;

    display: block;
    font-weight: normal;
	 text-decoration: none;
    text-indent: 3px;
    width: 100%;
 }
 
 .artwijmomenucontainer .ui-widget .checkablesupport ul li ul 
 {  
 border-left:1px solid #6c99b6; 
 border-right:1px solid #6c99b6; 
 border-top: 3px solid  #6c99b6;
 background-color:#fff;
 
 }
/*.artwijmomenucontainer .ui-widget .checkablesupport #flyoutmenu92 .menuactive a
{
	background:url("/templates/nsc/images/left-hover.gif") no-repeat !important; 
	
}*/
.artwijmomenucontainer ul li ul li { background:none !important; }
.artwijmomenucontainer .ui-widget .checkablesupport ul li ul li
{
background-color: #ff0000;
font:normal 12px "Century Gothic";
border-bottom: 1px solid #6C99B6;
height:25px;
width:200px;
text-transform:capitalize;
}
 
 
.artwijmomenucontainer .ui-widget .checkablesupport ul li ul li a:hover,
{
background:none;	
background-color: #bfd2ed;
width:184px;
}
.banner 
{
	float:left;
	width:578px;
	height:249px; padding:0px;
	margin-top: -2px;
}

.helping-rectangle
{	background:url(../images/helping-rectangle.jpg) 0 0 repeat-x;
	height:auto;
	float:none !important;
	margin: 20px auto 10px;
}

.news { width:100%; margin-top:20px; }
.news ul { list-style-type:none; }
.news ul li { float:left; width:150px; margin-right:27px; height:140px; margin-top:10px; }
.news ul li.last { float:right; width:150px; height:140px; margin-top:10px; margin-right:0px; }
.news ul li a  { cursor:pointer; }

a.readmore{ float:right;
	padding:2px 10px 2px 0;
	text-decoration:underline;
	color:#6666cc;
	font-style:normal;
}
a.readmore:hover{
	text-decoration:none;
}

#footer-bg
{
	width:100%;
	background:url(../images/footer-bg.gif) center 0 repeat-y;
	height:auto;
	text-align:center;
	padding-top: 22px;
	padding-bottom: 22px;
	margin-bottom: 35px;
}

.footer
{ width:860px; 
  text-align:center;
  margin:0 auto;
  padding-bottom:10px; }
.footer ul
{
	list-style-type:none; padding-top:5px !important;text-align:center;
}

.footer ul li
{	display:inline; padding:5px 0px; 
	font:10px bold Verdana, Geneva, sans-serif; color:#333; 	
}
.footer ul li a
{ text-align:center;  text-decoration: none;  text-transform:uppercase; line-height:16px; font-weight:bold;}
.footer ul li a:hover { text-decoration:underline; }
#main .blog-featured h3
{
	 color: #336699;
    font-family: "Century Gothic";
    font-size: 15px;
    font-weight: normal;
    padding: 0px 0 10px 2px;
}
.readmore
{
float:right;
margin-top:-40px;
padding:0px;
color: #6666CC;
font-size: 12px;
font-style: normal;

}
.item-page h1
{
color: #5F6B9E !important;
    font-family: "Century Gothic" !important;
    font-size: 28px !important;
    font-weight: bold !important;
    padding: 20px 0 0 16px !important;
}
/*************************************************For Inner Page*****************************************************/





.we-do 
{ width:585px;  margin-left:20px; }
.we-do ul 
{ list-style-type:square; width:250px; }
.we-do ul li
{ padding:0px; margin:0px; margin-left:30px;  }
.we-do ul li a 
{ text-decoration:none; padding-top:5px; color:#333; font:12px normal Verdana, Geneva, sans-serif;display:block; }

.ck_mandatory {
    color: #FF0000;
    font-size: 0.83em;
    font-weight: bold;
}
.rsform-submit-button
{
border: 1px solid #999999;
    padding: 2px;
	cursor:pointer;
}
.jcl_table
{
 margin: 0px 0px 0px 0px;
}
.blog .readmore {
float:left;
}
.blog .leading-0
{
margin-top:10px;
border-bottom: thin dashed #999999;
}
#main_images_wrapper1
{
	margin-top:63px;
	
}
.main_thumb_table
{
margin: 0px 0px 0px 14px;
}



.content-bg {
    background: none repeat scroll 0 0 #CEDEF1;
    height: auto;
    margin: 10px 0;
    width: 860px;
	 min-height: 335px;
    padding: 20px 0 10px 15px;
}


.we-do {
    float: left;
    margin-left: 20px;
    width: 260px;
}

.we-do ul {
    list-style-type: none;
}
.we-do ul li {
    float: left;
    margin-left: 30px;
    padding-top: 10px;
    width: 240px;
}

.our-team-panel-bg {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    height: auto;
    width: 860px;
	 margin-bottom: 25px;
}

.our-team-panel {
    padding: 20px 0 10px 15px;
    width: 830px;
}

.our-team-panel h2 {
    color: #333366 !important;
    font-family: "Century Gothic" !important;
    font-size: 18px !important;
    font-weight: normal !important;
    margin-bottom: 0 !important;
    padding: 0 0 10px 20px !important;
    text-align: left !important;
    text-transform: uppercase;
}


.clear-height {
    clear: both;
    height: 10px;
}
.what-we-do h3 {
    color: #333366 !important;
    font-size: 18px !important;
    font-weight: bold !important;
	padding: 0px 0px 0px 0px !important;
}

.our-team {
    float: left;
    margin-left: 20px;
    width: 395px;
}

.our-team ul {
    list-style-type: none ;
	padding: 0 0 0 10px !important;
}
.our-team ul li {
    float: left !important;
    margin-left: 30px !important;
    padding-top: 5px !important;
    width: 240px !important;
}

.contact-us {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 127px;
    width: 860px;
}

.address {
    float: right;
    width: 150px;
    margin-top: 20px;
    padding-top: 10px;
}

.news {
    float: left;
    height: 83px;
    margin: 20px;
    padding-top: 10px;
    width: 176px;
}
.events {
    float: left;
    height: 83px;
    margin: 20px;
    padding-top: 10px;
    width: 241px;
}
.facebook {
    float: left;
    height: 83px;
    width: 145px;
    margin: 20px;
}

.address h2 {
    color: #414171;
    font-family: "Century Gothic";
    font-size: 18px;
    font-weight: normal;
    padding-top: 40px;
}
.facebook h2 {
    color: #414171;
    font-family: "Century Gothic";
    font-size: 18px;
    font-weight: normal;
    margin-top: 40px;
}
.helping-rectangle .custom .contact-us { margin-top:-45px; margin-bottom: -20px;}
.items-row .readmore a
{
        font-weight:normal;
        padding:2px 5px 2px 10px;
        margin-top:5px;
		text-decoration:none;
		font-size:16px;
		font-family: "Century Gothic";
		line-height:18px;
}
.items-row p.readmore{
	float:none;
	text-align:center;
	line-height:18px;
}
.blog-featured .items-row .readmore a{
	padding-left:0px;
	padding-right:0px;
}
.blog-featured .items-row p.readmore{
	padding-left:0px;
	padding-right:20px;
}
.menu .dj-mtmenu ul.dj-submenu li{
	background-image: none;
	background-color: #6c99b6;
	border: 1px solid #CCC;
}
.copyright p, .copyright a{
	text-decoration:none;
	color:#CCC;
	font-size:9px;
}
.copyright .custom p{
		text-align:center;
}